import 'package:json_annotation/json_annotation.dart';

part 'for_me_bean.g.dart';

/// 对于他
@JsonSerializable()
class ForMeBean {
  /// 标题
  @JsonKey(name: "title")
  String title;

  ForMeBean(this.title);

  factory ForMeBean.fromJson(Map<String, dynamic> json) =>
      _$ForMeBeanFromJson(json);

  Map<String, dynamic> toJson() => _$ForMeBeanToJson(this);
}
